ul.tabs {
	list-style:none;
	width:716px;
	height: 50px;
	overflow: hidden;
}
ul.tabs li {
	float:left;
	width: 172px;
	height: 50px;
	margin-right: 7px;
	
	margin-left: 0px;
	padding: 0;
}
ul.tabs li:last-child {
	margin: 0;
	padding: 0;
	float: right;
}
ul.tabs li a {
	display:block;
	outline:none;
	text-decoration:none;
}
div.tab_banner {
}
div.tab_area {
}
div.tabs_content {
	width:720px;
}
div.tab_text {
	/* padding:20px; */
	top: 0;
	left: 0;
	position: relative;
	margin-top: 10px;
}
